package CRSDK;

@SuppressWarnings("unused")
public enum CrContentsTransferStatus {
    CrContentsTransfer_OFF (0x0000),
    CrContentsTransfer_ON (CrContentsTransfer_OFF.getValue()+1);

    private final CrInt16u value;
    CrContentsTransferStatus(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
